ItemEvents.tooltip(event => {

  event.add('fleshz:hide', '§8§oCan be prepared with salt.')

  event.add('fleshz:prepared_hide', '§8§oCan be dried on a§r §7Wood Rack§r §o§8to become leather.')

  event.add('lilis_lucky_lures:fishing_net', '§8§oThis can fish up debris from bodies of water.')

  event.add('quark:soul_bead', '§8§oA strange energy draws from it.')

  event.add(['kubejs:primitive_tongs', 'kubejs:smithing_glove'], '§8§oPrevent players from burning themselves when handling hot metals by holding it in your hand.')

  event.addAdvanced('coinsje:gold_coin', (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §f§lSHIFT§r for more information'))
    } else {
      text.add(1, Text.gray('§8§oUsed as currency, it is also small enough to fit in a seed pouch.'))
    }
  })

  event.addAdvanced('#curios:spellbook', (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §f§lSHIFT§r for more information'))
    } else {
      text.add(1, Text.yellow('Used to store scrolls for multiple spell casting.'))
    }
  })

  event.addAdvanced(['kubejs:soul_of_maledictus', 'kubejs:soul_of_scylla', 'kubejs:soul_of_ignis'], (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §f§lSHIFT§r for more information'))
    } else {
      text.add(1, Text.yellow('Can be consumed to draw immense power from the soul, or exchange to a master blacksmith with a weapon to craft a powerful weapon.'))
    }
  })

  event.add('magistuarmory:crown_decoration', '§8§oGives "Hero of the Village" when worn')

})
